INTERFACE
SUBROUTINE limb_plane(plat,plon,pazim1,kobtype,kprof,plat_2d,plon_2d,kerror)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB), INTENT(IN) :: plat
REAL(KIND=JPRB), INTENT(IN) :: plon
REAL(KIND=JPRB), INTENT(IN) :: pazim1
INTEGER(KIND=JPIM), INTENT(IN) :: kobtype
INTEGER(KIND=JPIM), INTENT(IN) :: kprof
REAL(KIND=JPRB), INTENT(OUT) :: plat_2d(kprof)
REAL(KIND=JPRB), INTENT(OUT) :: plon_2d(kprof)
INTEGER(KIND=JPIM), INTENT(OUT) :: kerror
END SUBROUTINE limb_plane
END INTERFACE
